<section id="body">
    <div class="container-fluid">
        <div class="row">
            <?php echo $this->load->view('gkpos/online/left_sidebar') ?>
            <div id="MiddleContent">
                <?php echo $this->load->view('gkpos/online/indexcontent') ?>
            </div>
        </div>
    </div>
</section>
<script>
    function getOnlineSettingPage(url, info) {
        
        $.ajax({
            url: url,
            type: "POST",
            data: {
                info: info
            },
            beforeSend: function () {
                $('#GkposAjaxPageLoader').show();
            },
            success: function (output) {
                $('#MiddleContent').html('');
                $('#userPageHeading').html('');
                $('#userPageHeading').html('');

                $('#MiddleContent').html(output);
                manageWindowHeight();
            },
            complete: function (xhr, status) {
                $('#GkposAjaxPageLoader').hide();
            }
        });
    }
</script>
